Bug 657321 - Rebase libdfp to pick up bug fixes and move out of tech preview
Rebase libdfp to pick up bug fixes and move out of tech preview
Status: CLOSED DUPLICATE of bug 642693
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libdfp (Show other bugs)
6.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Andreas Schwab
: OtherQA, Rebase, ZStream
Depends On: 642693
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-25 08:31 EST by RHEL Product and Program Management
Modified: 2013-01-10 22:36 EST (History)
11 users (show)

See Also:
Fixed In Version: libdfp-1.0.6-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-24 13:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-11-25 08:31:48 EST
This bug has been copied from bug #642693 and has been proposed
to be backported to 6.0 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.